@font-face {
	font-family: web;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.web-001-rgb:before {
	content: "\f100";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-002-wireframe:before {
	content: "\f101";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-003-eye:before {
	content: "\f102";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-004-headphones:before {
	content: "\f103";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-005-video-player:before {
	content: "\f104";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-006-download:before {
	content: "\f105";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-007-upload:before {
	content: "\f106";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-008-analytics:before {
	content: "\f107";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-009-tea-cup:before {
	content: "\f108";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-010-diamond:before {
	content: "\f109";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-011-pyramid:before {
	content: "\f10a";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-012-mouse:before {
	content: "\f10b";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-013-picture:before {
	content: "\f10c";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-014-target:before {
	content: "\f10d";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-015-trophy:before {
	content: "\f10e";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-016-text:before {
	content: "\f10f";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-017-tools:before {
	content: "\f110";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-018-idea:before {
	content: "\f111";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-019-compass:before {
	content: "\f112";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-020-pantone:before {
	content: "\f113";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-021-tap:before {
	content: "\f114";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-022-insurance:before {
	content: "\f115";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-023-vector:before {
	content: "\f116";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-024-password:before {
	content: "\f117";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-025-pipette:before {
	content: "\f118";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-026-design-tool:before {
	content: "\f119";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-027-quality:before {
	content: "\f11a";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-028-settings:before {
	content: "\f11b";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-029-design-tool-1:before {
	content: "\f11c";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-030-smartphone:before {
	content: "\f11d";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-031-monitor:before {
	content: "\f11e";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-032-graphic-tablet:before {
	content: "\f11f";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-033-paper-plane:before {
	content: "\f120";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-034-photo-camera:before {
	content: "\f121";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-035-paint-roller:before {
	content: "\f122";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-036-shield:before {
	content: "\f123";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-037-loading:before {
	content: "\f124";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-038-laptop:before {
	content: "\f125";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-039-startup:before {
	content: "\f126";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-040-promotion:before {
	content: "\f127";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-041-chat:before {
	content: "\f128";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-042-placeholder:before {
	content: "\f129";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-043-analysis:before {
	content: "\f12a";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-044-profile:before {
	content: "\f12b";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-045-hierarchical-structure:before {
	content: "\f12c";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-046-planning:before {
	content: "\f12d";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-047-files:before {
	content: "\f12e";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-048-shutter:before {
	content: "\f12f";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-049-crop:before {
	content: "\f130";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}
.web-050-link:before {
	content: "\f131";
	font-family: web;
	font-weight: normal;
	font-style: normal;
}